<stinger-controlpanel-doc async="1">
	<menu clsid="{B95129AF-4ED9-48b8-AB20-5AE91543938E}"/>
	<cpl-title res="30027"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_FIXEDDIAL_ENABLED"/>
	</characteristic>
</stinger-controlpanel-doc>
